Subject: Re: bug#24834: Samba commands expect configuration file inside store

From: Adonay Felipe Nogueira <[email-masked]>
Date: Wed, 23 Nov 2016 08:44:54 -0200

Tested the patch today

It seems that, during the `install' phase, something tries to make
"/etc/samba" directory.

The log from the start of the error is attached.

I did `guix build samba` as normal user, and since I'm new to this
situation, I must ask: should I run it as root instead? Or should we
find a way to tell the `install' phase to not make such paths? Or, do
you have other ideas?